## rust-is-terminal-polyfill 1.70.1

=== debian/changelog ===
rust-is-terminal-polyfill (1.70.1-1) unstable; urgency=medium

  * Package is_terminal_polyfill 1.70.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 11:32:23 +0200
