=== debian/control ===
Source: rust-is-terminal-polyfill
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-terminal-polyfill]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-terminal-polyfill
X-Cargo-Crate: is_terminal_polyfill
Rules-Requires-Root: no

Package: librust-is-terminal-polyfill-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-is-terminal-polyfill+default-dev (= ${binary:Version}),
 librust-is-terminal-polyfill-1-dev (= ${binary:Version}),
 librust-is-terminal-polyfill-1+default-dev (= ${binary:Version}),
 librust-is-terminal-polyfill-1.70-dev (= ${binary:Version}),
 librust-is-terminal-polyfill-1.70+default-dev (= ${binary:Version}),
 librust-is-terminal-polyfill-1.70.1-dev (= ${binary:Version}),
 librust-is-terminal-polyfill-1.70.1+default-dev (= ${binary:Version})
Description: Polyfill for `is_terminal` stdlib feature for use with older MSRVs - Rust source code
 Source code for Debianized Rust crate "is_terminal_polyfill"
