=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is_terminal_polyfill 1.70.1 --all-targets --all-features
Features: test-name=rust-is-terminal-polyfill:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_terminal_polyfill 1.70.1 --all-targets
Features: test-name=librust-is-terminal-polyfill-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_terminal_polyfill 1.70.1 --all-targets --no-default-features
Features: test-name=librust-is-terminal-polyfill-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable
